header{
	width:100%;
	float:left;
	position:fixed;
	margin:0;
	padding:0;
	height:90px;
	z-index:999;
	top:0px;
	background-color:#161616;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-bottom:2px solid yellow;
}

header .logo{
	width:84px;
	float:left;
	margin-top:3px;
	margin-left:20px;
}


header .menu{
	float:right;
}


header .menu ul{
	float:right;
	margin:0;
	padding:0;
	list-style-type:none;
}

header .menu ul li{
	float:left;
	margin:0;
	padding:0;
	list-style-type:none;
	cursor:pointer;
}

header .menu ul li .alt_menu{
	display:none;
	width:150px;
	float:left;
	position:absolute;
	margin-top:70px;
	-webkit-transition: height 2s; /* For Safari 3.1 to 6.0 */
	transition: height 2s;
	background-color:#161616;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border:2px solid yellow;
	border-radius:10px;
	
}

header .menu ul li .alt_menu .ok{
	width:16px;
	height:16px;
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Safari */
	transform: rotate(45deg);
	position:absolute;
	margin-top:-10px;
	margin-left:15px;
	background-color:#161616;
	border-top:2px solid yellow;
	border-left:2px solid yellow;
}

header .menu ul li:hover .alt_menu{
	display:block;
}

header .menu ul li .alt_menu a{
	width:100%;
	height:40px;
	line-height:40px;
	font-size:15px;
	float:left;
	margin:0;
	padding:0;
	position:relative;
}

header .menu ul li a{
	float:left;
	height:90px;
	line-height:90px;
	margin:0;
	padding:0 15px;
	text-align:center;
	text-decoration:none;
	list-style-type:none;
	font-size:20px;
	color:#ddd;
	font-family:antonioregular;
}


header .menu ul li a:hover{
	color:#f9f228;
	-webkit-transition: all 100ms cubic-bezier(0.39, 0.575, 0.565, 1);
	transition:         all 100ms cubic-bezier(0.39, 0.575, 0.565, 1);
}


.deneme{display:none;}




@media screen and (max-width: 900px), screen and (max-device-width: 900px) {
	
header .menu ul li a{
	float:left;
	height:90px;
	line-height:90px;
	font-size:18px;
}
	
	
}


@media screen and (max-width: 736px), screen and (max-device-width: 736px) {
	
.menu{display:none;}
.deneme{display:block;}

	
header{
	font-family:antonioregular;
	width:100%;
	height:90px;
	float:left;
	position:fixed;
	top:0;
	z-index:999;
}

header .logo{
	width:84px;
	margin-left:-42px;
	left:50%;
	float:left;
	position:absolute;
	top: 50%;
	transform: translateY(-50%);
}


#menu2{
	position:absolute;
	float:left;
	width:50px;
	top:0;
	left:0;
	margin:0;
	padding:0;
}

#menu2 a{
	float:left; 
	width:50px; 
	position:absolute;
	top:0;
	left:0;
	margin-top:0;
	padding:0;
	}

#menu2 a img{
	float:left; 
	width:100%; 
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;}

#Menuiki{
	display:none;
	padding:10;
	margin-top:72px;
	float:left;
	background-color: #161616; 
	width:100%; 
	position:relative;
	z-index:990;
}

#Menuiki .alt_menu{
	width:calc(100% - 20px);
	margin-left:20px;
}

#Menuiki a{
	text-decoration:none;
	float:left;
	width:100%;
	font-size:15px;
	padding:10 0 5px 0;
	color: #ddd;
	text-transform: uppercase;
	border-bottom:#ddd;
}





}





@media screen and (max-width: 480px), screen and (max-device-width: 480px) {


header .logo{
	width:84px;
	margin-left:-42px;
	left:50%;
	float:left;
	position:absolute;
	top: 50%;
	transform: translateY(-50%);
}



}



@media screen and (max-width: 380px), screen and (max-device-width: 380px) {


header .logo{
	width:84px;
	margin-left:-42px;
	left:50%;
	float:left;
	position:absolute;
	top: 50%;
	transform: translateY(-50%);
}



}






